Public Member Functions

# FSoundDriver_Allegro Class Reference

Factory for the allegro sound driver. More...

`#include <allegro_s.h>`

Inheritance diagram for FSoundDriver_Allegro:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Factory for the allegro sound driver.

Definition at line 29 of file allegro_s.h.

## Member Function Documentation

Driver* FSoundDriver_Allegro::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 32 of file allegro_s.h.

The documentation for this class was generated from the following file:

- src/sound/allegro_s.h